@import url('https://fonts.googleapis.com/css?family=Roboto');

header {
    background-color: rgba(0,46,109,0.8);
    color: #D8D8D8;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.top_info {
    max-width: 1000px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    padding: 8px 15px;
}

#top_uno {
    width: 70%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

#top_uno span {
    padding: 0 5px 0 0;
}

#phone, #mail {
    padding: 0 15px 0 0;
}

#mail a {
    text-decoration: none;
    color: #D8D8D8;
}

#top_dos {
    width: 30%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    align-items: center;
}

#top_dos a {
    text-decoration: none;
    color: #D8D8D8;
}

#top_dos span {
    padding: 0 5px;
}

.logo {
    padding: 20px 0;
}

.logo img {
    display: block;
    margin: 0 auto;
    max-width: 200px;
}

.contenido_index {
    width: 63.5%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 60px auto 60px auto;
    overflow: hidden;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #002E6D;
    align-items: flex-start;
}

.contenido_index h3 {
    font-size: 18px;
    font-weight: 700;
    border-bottom: 1px solid #009bde;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    padding-bottom: 15px;
    font-family: 'Roboto', sans-serif;
}

.acceso_rapido {
    width: 70%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    /*-webkit-justify-content: space-between;
    justify-content: space-between;*/
    /*background-color: bisque;*/
}

.acceso_rapido p, #afiliese p, #revista p {
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 0 20px;
}

.acceso_rapido a{
    text-decoration: none;
    font-size: 19px;
}

.acceso_rapido a span {
    padding-left: 12px;
}

.acceso_rapido .icon-facebook2 {
    color: #3b5998;
}

.acceso_rapido .icon-twitter {
    color: #0084b4;
}

#noticia {
	width: 100%;
	border: 1px solid rgba(0,46,109,0.3);
    margin: 0 7% 50px 0;
    box-sizing: border-box;
	overflow: hidden;
	}

#noticia ul {
	display: flex;
	width: 300%;

	/*animation: cambio 46s infinite alternate;
	animation-timing-function: ease-out;*/
	}

#noticia li {
	width: 100%;
	}

#noticia img {
	max-width: 100%;
	vertical-align: text-top;
	}

/*@keyframes cambio {
	0% { margin-left: 0;}
	20% { margin-left: 0;}

	25% {margin-left: -100%;}
	45% {margin-left: -100%;}

	50% {margin-left: -200%;}
	70% {margin-left: -200%;}

	75% {margin-left: -300%;}
  	95% {margin-left: -300%;}

	100% {margin-left: -300%;}
}*/

@keyframes cambio {
	0% { margin-left: 0;}
	30% { margin-left: 0;}

	33% {margin-left: -100%;}
	63% {margin-left: -100%;}

	66% {margin-left: -200%;}
	96% {margin-left: -200%;}

	100% {margin-left: -200%;}
}

#videos, #impacto {
    width: 43%;
    border: 1px solid rgba(0,46,109,0.3);
    margin: 0 7% 50px 0;
    box-sizing: border-box;
}

#videos img, #impacto img {
	max-width: 100%;
}

hr {
    border: 0.5px solid rgba(0,46,109,0.3);
}

.vid_resp {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 5px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.vid_resp iframe,
.vid_resp object,
.vid_resp embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.acceso_rapido #slider_twitter {
    width: 100%;
	height: 270px;
	margin: 0 7% 0 0;
	overflow: auto;
    border: 1px solid rgba(0,46,109,0.3);
}

.suscripcion_revista {
    width: 30%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
}

#afiliese, #revista {
    width: 100%;
    border: 1px solid rgba(0,46,109,0.3);
    /*margin-top: 15px;*/
}

#revista img{
	max-width: 100%;
	display: block;
	padding: 5% 10%;
	box-sizing: border-box;
	}

#option_registro {
    width: 100%;
    /*margin: 15px;*/
}

/********* estilos del registro ***********/

#formulario{
    /*margin:40px auto;*/
    width: 100%;
    /*min-width:320px;
    max-width:960px;*/
}

#formulario h1{
    font-size: 40px;
    text-shadow:4px 4px 5px #16a085;
}

.opcion_f {
    margin: 15px 0;
    /*clear:both;*/
	border: 1px solid rgba(0,46,109,0.3);
}

.titulo_f {
    position: relative;
    display: block;
    padding: 15px;
    font-size: 14px;
	font-weight: 500;
    text-decoration: none;
}

.titulo_f:hover {
    color: #009bde;
	cursor: pointer;
}

.contenido_f {
    display: none;
    padding: 0 7%;
	margin-bottom: 20px;
    overflow: auto;
}

.contenido_f p {
    margin:0;
}

#formulario .open .titulo_f {
	color: #009bde;
	}

.icon-circle-right {
	display: inline-block;
	margin-right: 15px;
	color: #009bde;
	}

/*ROTACION DE FLECHA*/

#formulario .open span.icon-circle-right {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

/*estilo de las cajas del formualario*/

.contenido_f {
	font-size: 12px;
	}

.contenido_f ::-webkit-input-placeholder{
	color: #999;
	}

.contenido_f ::-ms-input-placeholder {
    color: #999;
    }

.contenido_f ::-moz-input-placeholder{
	color: #999;
	}

.contenido_f ::placeholder {
	color: #999;
	}

.contenido_f .caja_texto {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	margin-bottom: 12px;
  	border-radius: 2px;
  	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	-o-border-radius: 2px;
	border: 1px solid #dbd9d9;
	}

.btn {
	display: block;
	background-color: #009bde;
	border-radius: 2px;
  	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	-o-border-radius: 2px;
	border: 1px solid #dbd9d9;
	color: #fff;
	padding: 5px 20px;
	margin: 0 auto;
	}

.logos {
    width: 80%;
    margin: 0 auto;
    padding: 30px 2% 0 2%;
    box-sizing: border-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}

.logos img {
    /*max-width: 100%;*/
    width: 180px;
    height: 91px;
}

.carrusel_logos {
    padding: 30px 0px;
    overflow: hidden;
    /*background-color: #f2f2f2;*/
    /*border-top: 1px solid rgba(0,46,109,0.3);*/
    color: #002e6d;
    background-color: rgba(255,255,255,0.1);
}

.carrusel_logos .container_carrusel {
    width: 80%;
    margin: 0 auto;
}

.pie_pagina {
	width: 100%;
    font-family: 'Roboto', sans-serif;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
	background-color: #009bde;
    color: rgba(255,255,255,0.8);
	}

.cont_pie {
    width: 70%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 45px auto 45px auto;
    overflow: hidden;
    font-family: 'Roboto', sans-serif;
    align-items: flex-start;
}

.cont_pie ul {
	width: 100%;
    font-size: 13px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cont_pie ul > li {
    width: 10%;
    text-align: center;
}

.cont_pie ul > p {
    width: 90%;
    padding: 0 15px 15px 15px;
    box-sizing: border-box;
}

.cont_pie a {
    text-decoration: none;
    color: rgba(255,255,255,0.8);
}

.cont_pie h2 {
    font-size: 19px;
}

#col_1, #col_2, #col_3 {
    box-sizing: border-box;
}

#col_1, #col_2 {
    width: 35%;
}

#col_3 {
    width: 30%;
}

#col_3 textarea {
    height: 80px;
}

#col_3 .caja_texto2 {
    width: 99%;
    width: 100%;
    background-color: #009bde;
    border: 1px solid rgba(255,255,255,0.8);
    padding: 10px;
    margin: 5px 0;
    color: rgba(255,255,255,0.8);
    font-size: 13px;
    box-sizing: border-box;
}

#col_3 .btn2 {
    height: 30px;
    font-size: 13px;
    text-align: left;
    background-color: #009bde;
    border-radius: 2px;
  	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	-o-border-radius: 2px;
    border: 1px solid rgba(255,255,255,0.8);
    padding: 0 10px;
    color: rgba(255,255,255,0.8);
}

#col_3::-webkit-input-placeholder{
	color: rgba(255,255,255,0.8);
    font-size: 13px;
	}

#col_3 ::-moz-placeholder{
	color: rgba(255,255,255,0.8);
    font-size: 13px;
	}

#col_3 ::placeholder {
    color: rgba(255,255,255,0.8);
    font-size: 13px;
}

.pie_pagina .copyright {
    width: 100%;
    background-color: #002e6d;
    font-size: 13px;
    text-align: center;
    padding: 15px;
}

#nombre {
    width: 80%;
    display: none;
    position: relative;
    padding: 14px;
    color: #002E6D;
}

#nombre img {
    max-width: 100%;
    vertical-align: text-top;
}

#ban_movil {
    display: none;
    background-image: url(img/ban_movil.png)
}

#ban_movil img {
    max-width: 100%;
}

@media screen and (max-width: 1350px) {
    .contenido_index {
        width: 70%;
    }

    .logos {
        padding-left: 7%;
        padding-right: 7%;
    }
}

@media screen and (max-width: 1150px) {
    .contenido_index {
        width: 80%;
    }

    .logos {
        padding-left: 4%;
        padding-right: 4%;
    }

    .cont_pie {
        width: 80%;
    }
}

@media screen and (max-width: 1000px) {
    .contenido_index {
        width: 90%;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .cont_pie {
        width: 90%;
    }

    .acceso_rapido {
        width: 65%;
    }

    .suscripcion_revista {
        width: 35%;
    }

    .logos {
        width: 100%;
        margin: 0 auto;
    }

    .carrusel_logos .container_carrusel {
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .contenido_index {
        width: 93%;
    }

    .acceso_rapido {
        width: 63%;
    }

    .suscripcion_revista {
        width: 37%;
    }

    #videos, #impacto {
        width: 100%;
    }

    #videos {
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 800px) {
    .contenido_index {
        margin: 50px auto;
    }

    .suscripcion_revista {
        display: none;
    }

    .acceso_rapido {
        width: 100%;
        padding: 0 10%;
    }

    #noticia {
        margin: 0 0 50px 0;
    }

    #videos, #impacto {
        width: 100%;
        margin: 0 0 50px 0;
    }

    .acceso_rapido #slider_twitter{
        margin: 0;
    }

    /*.carrusel_logos {
        display: none;
    }*/

    /*.pie_pagina {
        display: none;
    }*/
}

@media screen and (max-width: 768px) {
    .slider {
        display: none;
    }

    .logo {
        display: none;
    }

    #nombre {
        display: block;
    }

    #ban_movil {
        display: block;
	text-align: center;
	margin-top: 50px;
    }
}

@media screen and (max-width: 664px) {
    #top_uno {
        width: 80%;
    }

    #top_dos {
        width: 20%;
    }

    .cont_pie {
        width: 70%;
    }

    .pie_pagina #col_1, .pie_pagina #col_2 {
        width: 100%;
        margin-bottom: 40px;
    }

    .pie_pagina #col_3 {
        width: 100%;
    }

    .cont_pie ul > p {
        font-size: 15px;
    }

    .cont_pie ul > li span {
        font-size: 18px;
    }

    #col_3 .caja_texto2 {
        font-size: 15px;
    }

    .acceso_rapido p,
    #afiliese p,
    #revista p,
    .acceso_rapido span a,
    .acceso_rapido,
    .icon-facebook2,
    .acceso_rapido,
    .icon-twitter {
        font-size: 15px;
    }

}

@media screen and (max-width: 600px) {
    .top_info {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #top_dos span {
        padding: 0 10px;
    }

    #top_uno {
        display: none;
    }

    #top_dos {
        width: 100%;
        justify-content: center;
    }

    .contenido_index {
        width: 90%;
    }

    .acceso_rapido {
        padding: 15px 5%;
    }

    #videos, #impacto {
        width: 100%;
    }

    #top_uno {
        width: 70%;
    }

    #top_dos {
        width: 40%;
        font-size: 20px;
    }
}

@media screen and (max-width: 474px) {

    .cont_pie h2 {
        font-size: 19px;
    }

    #top_uno {
        font-size: 12.5px;
        width: 100%;
    }

    #top_dos {
        width: 100%;
        font-size: 17px;
        justify-content: center;
    }
}
